---
id: appendix
title: Appendix
sidebar_label: Appendix
slug: /appendix
---

This is a page containing all the external documents mentioned throughout the website portofolio.



-------------------------------------

### [Advisory Report](../../static/documents/AdvisoryReportImproved.pdf)

-------------------------------------



### [All the notes took during meetings](../../static/documents/AllNotesPutTogether.pdf)


-------------------------------------

### [Azure service research](../../static/documents/SetupResearch.pdf) 


-------------------------------------
### [Collection of used Sources](../../static/documents/CollectionOfUsedSources.pdf) 


-------------------------------------
### [Interview](../../static/documents/Interview.pdf) 

-------------------------------------

### [Project Plan](../../static/documents/ImprovedProjectPlan.pdf) 

-------------------------------------
### [Reading Guide](../../static/documents/ReadingGuide.pdf) 


-------------------------------------

### [Risk Analysis](../../static/documents/DTACT_RiskRankingandMitigationAzureEnvironment.xls) 


-------------------------------------

### [User Requirements](../../static/documents/UserRequirementsImproved.pdf) 

-------------------------------------
